[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boot-floppies 2.3.5, call for testing



On Sat, Jun 16, 2001 at 05:19:48PM +0200, Michel Dänzer wrote:

> But then it shouldn't offer to do it. It even offers slink, haven't tried
> that. ;)

its probably only there as an experiment, just to see what would
happen.  nobody cares about potato much less slink at this point
(except the security team, whose job it is to care about potato).  

i think the final released version may not have anything but a stable
target since the unstable and testing targets will break very rapidly
as packages change and depenencies change.  just in the time since
boot-floppies 2.3.5 were released debootstrap's woody target broke
because of a dependency change in groff.  

it would be silly to support installing slink since its not supported
at all, most importantly by security updates.  

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpNObPRzH1A6.pgp
Description: PGP signature


Reply to: